package com.yd.dal.entity.practitioner.article;

public class ArticleTrackQueryInfo {
    private String imagePath;
    private String nickName;
    private String trackInTime;
    private Long gender;

    public String getImagePath() {
        return imagePath;
    }

    public void setImagePath(String imagePath) {
        this.imagePath = imagePath;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public String getTrackInTime() {
        return trackInTime;
    }

    public void setTrackInTime(String trackInTime) {
        this.trackInTime = trackInTime;
    }

    public Long getGender() {
        return gender;
    }

    public void setGender(Long gender) {
        this.gender = gender;
    }
}
